Page 1 of 1

suggestion to install palemoon & imacros

Posted: Fri Sep 07, 2018 4:42 am
by a2515125
windows 10/ imacros 8.9.7

hey,

I re-install my windows and I forget how did I install the palemoon and imacros. :idea:

I remember I used palemoon v26.3.3 but forget imacros version ...that works perfectly....

BUT NOW

no matter what pale-moon version I install, it keeps telling me my imacros v 8.9.7 not compatible with its palemoon.

I try palemoon v26.1 v26.3.3. v27 v28 with imacros v8.9.7......... all fail

Re: suggestion to install palemoon & imacros

Posted: Fri Sep 07, 2018 5:05 am
by chivracq
a2515125 wrote:windows 10/ imacros 8.9.7

hey,

I re-install my windows and I forget how did I install the palemoon and imacros. :idea:

I remember I used palemoon v26.3.3 but forget imacros version ...that works perfectly....

BUT NOW

no matter what pale-moon version I install, it keeps telling me my imacros v 8.9.7 not compatible with its palemoon.

I try palemoon v26.1 v26.3.3. v27 v28 with imacros v8.9.7......... all fail
The FCI I use myself with PM is:
- PM v26.3.3_x32 (=FF47), iMacros for FF v8.8.2, Win10_x64.

But that PM Version is now a bit "old" (Patch Level like FF47), I would think you can better install some later PM v27.x Version, on which iMacros for FF v8.8.7 should work.
And other Advanced User @JamesBassdrop explained in the following Thread that they even use iMacros v8.9.7 on PM27. (The Thread is a bit "messy", my fault mainly, ah-ah...!, you'll need to jump from Post to Post to the "pertinent" part related to PM27 and which Version for iMacros to install...)

But hum, if you had searched the Forum simply on "Pale Moon", you would have found many-many Threads where I already mention which FCI I use with Pale Moon... :idea:

Re: suggestion to install palemoon & imacros

Posted: Fri Sep 07, 2018 5:31 am
by a2515125
thanks.....

i try palemoon 26.3.3 & imacors v8.8.2 work fine......

Re: suggestion to install palemoon & imacros

Posted: Fri Sep 07, 2018 6:09 am
by chivracq
a2515125 wrote:thanks.....

i try palemoon 26.3.3 & imacors v8.8.2 work fine......
Yep, works for me as well...! :wink: